@charset "utf-8";
.FrontPublic_totalSearch01-d2_c1{
   text-align: left;
    margin: 0px auto;
    width: 90%;
    clear: both;
    overflow: hidden;
}
.FrontPublic_totalSearch01-d2_c1{
   text-align: left;
    margin: 0px auto;
    width: 100%;
    clear: both;
    overflow: hidden;
}
.FrontPublic_totalSearch01-d2_c1 .fontred{
   color: #f60;
}
.FrontPublic_totalSearch01-d2_c1 .fontwhite{
   color: #f60;
}
.FrontPublic_totalSearch01-d2_c1 .fontwhite{
   color: #fff;
}
.FrontPublic_totalSearch01-d2_c1 SELECT{
   line-height: 20px;
    height: 20px;
    visibility: hidden;
    vertical-align: middle;
}
.FrontPublic_totalSearch01-d2_c1 .input{
   border-bottom: #c9cacb 1px solid;
    border-left: #c9cacb 1px solid;
    line-height: 19px;
    height: 19px;
    vertical-align: middle;
    border-top: #c9cacb 1px solid;
    border-right: #c9cacb 1px solid;
    padding-top: 2px;
}
.FrontPublic_totalSearch01-d2_c1 .btn{
   line-height: 30px;
    margin-top: -1px;
    height: 24px;
    margin-left: -48px;
    vertical-align: middle;
    _margin-left: -76px;
}
